/* 권한 선택용 */
function doShowGrantZone() {
    jQuery(".grant_default").each( function() {
        var id = "#zone_"+this.name.replace(/_default$/,'');        
        if(!jQuery(this).val()) jQuery(id).css("display","block");
        else jQuery(id).css("display","none");
    } );
}


/**
 * 설치정보수정후 처리
 * 
 * @param ret_obj
 * @param response_tags
 * @return
 */
function completeAdminSetup(ret_obj, response_tags) {
    alert(ret_obj['message']);
    //location.reload();
}